@import "../../assets/variables.scss";

.mainContainer{
    background: url("../../assets/bg/background.jpg") no-repeat;
    background-size: cover;
    min-height: 100vh;
    width: 100%;
    font-family: 'Ropa Sans', sans-serif;
    .searchInputSection{
        padding: 2rem;
        .searchInput{
            input{
                border-radius: 4px;
                background-color: $input-background;
                box-shadow: none;
                transition: opacity 350ms;
                border: 0;
                color: $neutral-white;
            }
            
        }
    }
    .results{
        overflow-y: scroll;
        max-height: 100vh;
        padding: 1rem;
        h3{
            margin: 2rem 4rem;
            color: $neutral-white;
        }
    }
    .pagination{
        padding: 1rem;
        text-align: center;
        [class~="ant-pagination-item"]{
            background: transparent;
            color: $neutral-white;
            border-radius: 50%;
            a{
                color: $neutral-white;
            }
        } 
        [class~="ant-pagination-item-active"]{
            a{
                color:$blue;
            }
        }

    [class~="ant-pagination-item-link"]{
        background: transparent;
        color: $neutral-white;
        border-radius: 50%;
    }
    }
}